/* -------------------- GLOBAL - */
* {margin: 0; padding: 0;}

body {font-size: 62.5%; font-family: arial,sans-serif; background: #101010 url(images/bg-body_tcm6-187.jpg) no-repeat 50% 100%; color: #ffffff; text-align: center;}
body.burgundy {background-color: #3a0000; background-image: url(images/bg-body-burgundy_tcm6-13540.gif);}

a {color: #e61227; text-decoration: none;}
a:visited {color: #0079c2;}
a:hover {color: #e61227; text-decoration: underline;}

img {border: none;}
img.floatleft {float: left; padding: 5px 15px 5px 0;}
img.floatright {float: right; padding: 5px 0 5px 15px;}

ul, ol {margin-left: 25px;}

table {clear: both; border-collapse: collapse; border-top: 1px solid #c5c6c8; border-left: 1px solid #c5c6c8; margin-bottom: 25px;}
thead th {font-weight: bold; font-size: 1.2em; line-height: 1.5em; background: #0079c2; color: #ffffff; padding: 5px 10px; border-right: 1px solid #c5c6c8; border-bottom: 1px solid #c5c6c8;}
tbody td {font-size: 1.1em; line-height: 1.636em; padding: 5px 10px; border-right: 1px solid #c5c6c8; border-bottom: 1px solid #e6e6e7;}

/* ----- Flash video (homepage and course listing pages) - */
object {display: block;}

/* -------------------- COMMON - */
.accessibility {position: absolute; left: -9999px;}

a.more {font-weight: bold; background: url(images/blt-more_arrow_tcm6-210.gif) no-repeat 100% 50%; padding-right: 12px;}
.bold {font-weight:bold;}
.clear {clear:both;}
/* javascript back button with back arrow */
#pageBeforeThis {font-size: 1.2em; padding-bottom: 1.5em;}
#pageBeforeThis a {background: url(images/blt-prev_arrow_tcm6-212.gif) no-repeat 0 .4em; padding-left: 10px;}

.mediaAsset {float: left; margin-right: 30px; margin-bottom: 25px;}
.mediaAsset.alignRight {float:right; margin-right: 0; margin-left:30px; }
.assetIsImage {width: 242px;} /* requires width for the caption to wrap */
.mediaAsset  img {display: block;}

.articleImg {float: left; margin-right: 25px; margin-bottom: 25px;}
.inlineImg {float: right; margin-bottom: 25px; margin-left: 25px;}

/* -------------------- SEND FOR REVIEW - */
.sfr-container {background: url(images/bg-sfr_container_tcm6-360.gif) repeat-x 0 0; border-bottom: 1px solid #f8981d; width: 100%; height: 39px;}
.sfr {background: url(images/btn-sfr_tcm6-361.gif) no-repeat 100% 0; text-align: right; margin: 0 auto; width: 970px; height: 39px;}
.sfr span {margin-right: 50px; text-transform: uppercase; font: bold 1.4em arial,sans-serif; color:#ffffff;}
.sfr-btn {display: table-cell; vertical-align: middle; background: none; border: none; text-transform: uppercase; font: bold 1.4em arial,sans-serif; color:#ffffff; cursor: pointer; width: 282px; height:39px;}

/* -------------------- WRAPPER - */
#wrapper {color: #333333; text-align: left; padding-bottom: 70px; margin: 0 auto; width: 960px; overflow: hidden;}

/* -------------------- HEADER - */
#header {clear: both; float: left; background: url(images/bg-header_tcm6-206.gif) no-repeat 0 100%; padding-bottom: 25px; width: 960px;}
body.burgundy #header {background-image: url(images/bg-header-burgundy_tcm6-13542.gif);}

#logo {float: left; display: inline; margin-top: 10px; margin-left: 15px; background: url(images/logo-mdx_tcm6-216.gif) no-repeat 0 0; width: 81px; height: 100px;}

#logo img {position: absolute; left: -9999px;}

#siteTools {float: right; width: 829px;}

ul#globalNavigation {float: right; position: relative; list-style-type: none; margin: 0 0 15px; text-align: right;}
ul#globalNavigation li {display: inline; position: relative; top: 7px; font-size: 1.2em; margin-right: 15px;}
ul#globalNavigation li.highlight {margin-right: 20px;}
ul#globalNavigation li a {color: #ffffff;}
ul#globalNavigation li.highlight a {font-weight: bold; color: #ffde00; background: url(images/blt-highlight_arrow_tcm6-209.gif) no-repeat 100% 50%; padding-right: 10px;} 

strong.siteTitle {display: block; float: left; font-size: 3em; color: #ffffff; margin: 60px 0 0 95px;}

/* -------------------- PRIMARY NAVIGATION - */
ul#primaryNavigation {clear: both; float: right; display: inline; list-style-type: none; padding: 0; border-bottom: 1px solid #c5ae10; margin: 10px 0 0; width: 829px;}
ul#primaryNavigation li {display: inline;}
ul#primaryNavigation li a {float: left; background: #191919 url(images/bg-primaryNavOff_tcm6-198.gif) repeat-x 0 0; margin-right: 3px; display: block; font-weight: bold; font-size: 1.2em; color: #ffffff; padding: 9px 12px 12px;}
	
/* ----- Hover & Active State - */
ul#primaryNavigation li.on a, ul#primaryNavigation li a:hover {text-decoration: none; background: #dcd6ac url(images/bg-primaryNavOn_tcm6-199.gif) repeat-x 0 0; color: #333333;}

/* -------------------- PAGE BODY - */
#pageBody {clear: both; float: left; background-color: #ffffff; background-repeat: no-repeat; background-position: 100% 0; padding-bottom: 10px; width: 100%; min-height: 56em; height: auto !important; height: 560px;}

/* -------------------- SECONDARY (all pages bar homepage and fullwidth pages) - 
#secondary {float: left; padding-left: 15px; width: 175px;}
*/
/* -------------------- SECONDARY NAVIGATION (all pages bar homepage and fullwidth pages) - 
#secondaryNavigation {position: relative; background: #f8981d; margin-left: -15px; margin-bottom: 2em; width: 190px; min-height: 24.8em; height: auto!important; height: 248px;}
.secondaryLandingPage #secondaryNavigation {min-height: 19em; height: auto!important; height: 190px;} /* to match narrower banner image */
/* ----- Second Level - 
#secondaryNavigation ul {list-style-type: none; margin: 0; padding: 0; width: 190px;}
#secondaryNavigation ul li {border-bottom: 1px solid #ffffff; width: 190px;}
#secondaryNavigation ul li.on {background-color: #464646;}
#secondaryNavigation ul li a {display: block; background: url(/Assets/blt-secondLevelNavOff_tcm6-201.gif) no-repeat 15px 1.1em; color: #000000; font-weight: bold; font-size: 1.2em; padding-top: 10px; padding-right: 15px; padding-bottom: 8px; padding-left: 30px; width: 145px;}
#secondaryNavigation ul li.on a {background-image: url(/Assets/blt-secondLevelNavOn_tcm6-202.gif); background-position: 13px 1.1em; color: #ffffff;}
*/
/* ----- Third Level - 
#secondaryNavigation ul li.on ul {padding: 0; width: 190px;}
#secondaryNavigation ul li.on ul li {border-bottom: 0; background: #5e5e5e; width: 190px;}
#secondaryNavigation ul li.on ul li.on {width: 190px;}
#secondaryNavigation ul li.on ul li a {background: none; padding-left: 40px; width: 135px;}
#secondaryNavigation ul li.on ul li.on a {background-image: url(/Assets/blt-thirdLevelNavOn_tcm6-203.gif); background-repeat: no-repeat; background-position: 25px 1.1em;}
*/
/* ----- Fourth Level - 
#secondaryNavigation ul li.on ul li.on ul li {background: #7f7f7f;}
#secondaryNavigation ul li.on ul li.on ul li.on {background: #d5d5d5;}
#secondaryNavigation ul li.on ul li.on ul li a {background: none; color: #000000; padding-left: 50px; width: 125px;}
#secondaryNavigation ul li.on ul li.on ul li.on a {background-image: url(/Assets/blt-fourthLevelNavOn_tcm6-200.gif); background-repeat: no-repeat; background-position: 35px 1.1em; color: #333333;}
*/
/* -------------------- MAIN (all pages bar homepage) - */
#main {float: left; position: relative; padding-top: 20px; width: 770px;} /* standard is the default page type */
.homePage #main {}
.primaryLandingPage #main {padding-top: 268px;}
.secondaryLandingPage #main {padding-top: 210px;}
.courseListingPage #main {}
.fullwidthPage #main {width: 100%;}

#mainInner {width: 100%;}

/* -------------------- HERO (homepage only) - */
#hero {clear: both; float: left; background: url(images/bg-hero_home_tcm6-207.gif) no-repeat 0 100%; padding: 15px 15px 5px; margin-bottom: 10px; width: 930px;}

/* -------------------- CONTENT - */
#content {clear: both; float: left; padding: 0 25px; width: 720px;} /* standard is the default page type */
.homePage #content {padding: 0 15px; width: 930px;}
.primaryLandingPage #content {}
.secondaryLandingPage #content {}
.courseListingPage #content {width: 526px;}
.fullwidthPage #content {width: 910px;}

#content h1 {font-size: 2.9em; text-transform: uppercase; color: #0079c2;}
#content h1.shortCourseHeading,
#content h1.countryHeading {background: #0079c2; color: #ffffff; padding-left: 25px; margin-bottom: 15px; margin-left: -25px;}

#content h2 {font-size: 1.4em; text-transform: uppercase; color: #0079c2; padding-bottom: 10px;}

#content h3 {font-size: 1.3em; padding-bottom: 10px;}
#content h4,
#content h5,
#content h6 {font-size: 1.2em; margin-bottom: 10px;}

/* -------------------- BREADCRUMB (all pages bar homepage) - */
#breadcrumb {font-size: 1.1em; text-align: left; margin-bottom: 15px;} /* standard is the default page type */
.homePage #breadcrumb {}
.primaryLandingPage #breadcrumb {text-align: right;}
.secondaryLandingPage #breadcrumb {text-align: right;}
.courseListingPage #breadcrumb {}
.fullwidthPage #breadcrumb {}

#breadcrumb ol {list-style-type: none; margin: 0; display: inline;}
#breadcrumb ol li {display: inline; font-weight: bold; padding-left: 4px;}
.primaryLandingPage #breadcrumb ol li,
.secondaryLandingPage #breadcrumb ol li {white-space: nowrap;} /* for breadcrumbs right-aligned only */
#breadcrumb ol li a {font-weight: normal; background: url(images/blt-breadcrumb_arrow_tcm6-208.gif) no-repeat 100% 50%; padding-right: 10px;}

/* -------------------- PRIMARY CONTENT (all pages bar homepage) - */
#primaryContent {clear: both; float: left; width: 100%;}

#primaryContent h2 {padding-top: 15px;}

#primaryContent p {font-size: 1.2em; line-height: 1.75em; padding-top: 10px; padding-bottom: 10px;}
#primaryContent p.strapline {font-size: 2.9em; text-transform: uppercase; line-height: normal; padding-top: 0; padding-bottom: 0; margin-bottom: 10px;}
.seperator {border-bottom:1px solid #ccc;}
#primaryContent .strapline.seperator {padding-bottom:10px;}
#primaryContent p.intro {font-weight: bold; font-size: 1.4em; line-height: 1.5em;}

#primaryContent ul, #primaryContent ol {margin-bottom: 25px;}
#primaryContent ul {list-style-type: none; margin-left: 0;}
#primaryContent ul ul, #primaryContent ol ol {margin-bottom: 0;}

#primaryContent li {font-size: 1.2em; line-height: 1.833em;}
/*
ADB commented out
#primaryContent ul li {background: url(images/blt-unordered_list_tcm6-214.gif) no-repeat 0 .7em; padding-left: 10px;}
#primaryContent li li {font-size: 1em;}
#primaryContent ul li li {background-image: url(images/blt-sub_unordered_list_tcm6-213.gif);}
*/
/* ----- Flash Objects (within primary content only) - */
#primaryContent object {display: block;}
#primaryContent object#mapContent {margin-bottom: 15px;}
#primaryContent h1 object {margin-bottom: 0;}

/* -------------------- SECONDARY CONTENT (course listing page only) - */
#secondaryContent {float: right; padding-right: 15px; width: 179px;}

/* -------------------- FOOTER - */
#footer {clear: both; float: left; color: #333333; background: #ffffff url(images/bg-footer_top_tcm6-204.gif) no-repeat 0 0; padding-top: 24px; width: 960px;}
body.burgundy #footer {background-image: url(images/bg-footer_top-burgundy_tcm6-13541.gif);}

#footerInner {position: relative; padding: 0 15px 10px; min-height: 57px; height: auto!important; height: 57px;}

#footer ul {list-style-type: none; margin: 0 0 0 0; width: 65em; overflow: hidden;}
#footer ul li {display: inline;}
#footer ul li a {float: left; font-size: 1.1em; line-height: 1.27em; color: #333333; margin-right: 15px; white-space: nowrap;}

#footer p {clear: left; font-size: 1.1em; margin-top: 10px;}

ul#footerLogoList {width: auto; margin: 0; position: absolute; bottom: 15px; right: 0;}
ul#footerLogoList li {float: left; margin-right: 15px;}
ul#footerLogoList li img {display: block;}

/* -------------------- CALLS TO ACTION (homepage, primary landing and course listing pages only) - */
.homePage .ctaContainer {float: right; width: 300px;}
.primaryLandingPage #main .ctaContainer {position: absolute; top: 15px; right: 15px;}
#secondary .ctaContainer {float: left; width: 175px;}

.ctaContainer .cta {margin-bottom: 10px; width: 300px;}
#secondary .ctaContainer .cta {width: 175px;}
.ctaContainer .cta a {display: block; color: #ffffff; font-size: 1.2em; padding: 10px 7px 15px 15px; width: 278px;}
#secondary .ctaContainer .cta a {width: 153px;}
.ctaContainer .cta a:visited {color: #ffffff;}
.ctaContainer .cta a:hover {text-decoration: none;}
.ctaContainer .cta a strong {display: block; background: url(images/blt-cta_arrow_tcm6-191.gif) no-repeat 100% 0; text-transform: uppercase; font-size: 1.666em; line-height: .9em; cursor: pointer; padding-right: 150px; width: 128px;}
#secondary .ctaContainer .cta a strong {font-size: 1.5em; line-height: 1.055em; padding-right: 30px; margin-bottom: 5px; width: 123px;}
.ctaContainer .cta a strong em {font-style: normal;}

.ctaContainer .cta.ctaType1 {background: #505050 url(images/bg-ctaType1_tcm6-188.gif) repeat-x 0 0;}
#secondary .ctaContainer .cta.ctaType1 {overflow: hidden;}
.ctaContainer .cta.ctaType2 {background: #282828 url(images/bg-ctaType2_tcm6-189.gif) repeat-x 0 0;}
.ctaContainer .cta.ctaType3 {background: #505050 url(images/bg-ctaType3_tcm6-190.gif) repeat-x 0 0;}

.ctaContainer .cta.ctaType2 a strong {background-image: url(images/blt-ctaType2_arrow_tcm6-14127.gif);}
.homePage .ctaContainer .cta a strong,
.primaryLandingPage #main .ctaContainer .cta a strong {padding-right: 38px; width: 240px;}

/* -------------------- MODULES - */
/* ----- Feature (homepage only) - */
#feature {float: left; margin-right: 15px; margin-bottom: 10px; width: 615px;}
ul#featureTabs {list-style-type: none; margin: 0;}
ul#featureTabs li {display: inline;}
ul#featureTabs li a {float: left; background: #747272; color: #ffffff; font-weight: bold; font-size: 1.2em; text-transform: uppercase; padding: 5px 10px; margin-right: 2px;}
ul#featureTabs li.on a, ul#featureTabs li a:hover {background: #000000; text-decoration: none;}
.featureInner {float: left; background: #000000; color: #ffffff;}
.feature {float: left; padding: 6px 6px 10px 6px; width: 603px;}
.feature img {margin-bottom: 5px;}
.feature object {margin-bottom: 8px; margin: 0 auto 8px;}
.feature h2 {float: left; font-size: 1.982em; line-height: .901em; text-transform: uppercase; text-align: right; width: 6.306em; padding-top: 5px;}
.feature h3 {font-size: 1.3em; color: #e61227; text-transform: uppercase; margin-left: 10.384em; margin-bottom: 5px; padding-top: 5px;}
.feature p {font-size: 1.1em; line-height: 1.636em; font-weight: strong; margin-left: 12.272em;}

/* ----- Spotlights (homepage only) - */
.spotlight {float: left; margin-right: 15px; width: 300px;}
.spotlight.spotlight2 {margin-right: 0;}
#content .spotlight h2 {font-size: 1.9em; color: #0079c2; text-transform: uppercase; padding-bottom: 0;}
#content .spotlight h2 a {color: #0079c2 !important;}
.spotlight0 h2 {border-bottom: 5px solid #00b1b0;}
.spotlight1 h2 {border-bottom: 5px solid #b2bb1c;}
.spotlight2 h2 {border-bottom: 5px solid #9a4d9e;}
.spotlight img {display: block;}
.spotlightInner {background: #dedede; padding: 12px; min-height: 13.5em; height: auto !important; height: 135px;}
#content .spotlightInner h3 {font-size: 1.4em; text-transform: uppercase; margin-bottom: 5px; padding-bottom: 0;}
.spotlightInner h4 {font-size: 1.2em; margin-bottom: 5px;}
.spotlightInner p {font-size: 1.1em; margin-bottom: 5px;}

/* ----- CourseFinder (homepage only) - */
#hero #frmCourseFinder select {width: 100%;}
#hero #frmCourseFinder input.submit {float: right;}
#hero #courseFinderInner {overflow:hidden;}

/* ----- Promo Boxes (course listing page only) - */
.promo {margin-bottom: 15px;}
.promo img {display: block;}
.promoInner {background: #e2e2e2; padding: 15px;}
.promo h2 {font-size: 1.2em; text-transform: uppercase; margin-bottom: 5px;}
.promo h2 a {display: block; background: url(images/blt-more_arrow_tcm6-210.gif) no-repeat 100% 50%; padding-right: 12px;}
.promo p {font-size: 1.2em;}

/* ----- Snapshots (primary landing page only) - */
.snapshotContainer {clear: both; float: left; margin-bottom: 25px; width: 100%; min-height: 18.7em; height: auto!important; height: 187px;}
.snapshot {float: left; width: 327px;}
.snapshot1 {float: right;}
#content .snapshot h2 {float: left; background: #e2e2e2; font-size: 1.3em; padding: 5px 10px 5px 15px;}
.snapshot h2 a {display: block; background: url(images/blt-snapshot_arrow_tcm6-197.gif) no-repeat 100% .15em; padding-right: 10px; color: #e61227;}
.snapshot h2 a:visited {color: #e61227;}
.snapshot div {float: left; position: relative; width: 327px;}
.snapshot p {font-size: 1.1em; position: absolute; z-index: 2; left: 20px; top: 95px; background: #ffffff; width: 267px;}
#primaryContent .snapshot p {font-size: 1.1em; padding: 6px 10px;} 
.snapshot img {position: absolute; left: 0; top: 0; height: 159px; width: 327px; z-index: 1;}

/* ----- At A Glance (course page only) - */
#atAGlanceContainer {float: left; background: url(images/bg-atAGlance_tcm6-192.gif) repeat-y 100% 0; margin-top: 20px; margin-bottom: 20px; width: 100%;}
#atAGlanceMedia {float: left; width: 380px;}

#atAGlance {float: right; background: #c6c6c6; width: 320px;}
#primaryContent #atAGlance h2 {font-size: 1.4em; line-height: 1.857em; color: #ffffff; background: #555555; text-transform: none; padding: 0;}
#atAGlance h2 span {display: block; float: left; background: #0079c2; text-transform: uppercase; padding: 0 10px 0 10px; margin-right: 10px;}
#atAGlance dl {padding: 10px 0 0 140px;}
#atAGlance dt {clear: both; float: left; font-weight: bold; font-size: 1.2em; padding: 0 10px 0; margin: 0 0 8px -140px; width: 120px;}
#atAGlance dd {float: left; font-size: 1.2em; padding: 0 0 0; margin:0 0 8px; width: 100%;}

/* ----- Overview (course page only) - */
.overview {clear: both; float: left; padding-bottom: 3px; margin-bottom: 25px; width: 100%;}
#primaryContent .overview .overviewTabs {float: left; border-bottom: 5px solid #0079c2; margin-bottom: 0; width: 100%;}
#primaryContent .overview .overviewTabs li {float: left; font-size: 1em; line-height: normal; background: #555555; padding-left: 0; font-weight: bold; text-align: center; margin-right: 0; border-top: 1px solid #ffffff; border-right: 1px solid #ffffff;}
.overview .overviewTabs li a {float: left; display: block; background: #555555; color: #ffffff; padding: .4em; width: 6.3em; height: 2.545em;}
.overview .overviewTabs li.on a {background: #0079c2;}
.overview .overviewContent {clear: both; background: #e2e2e2; padding: 15px 15px 15px; width: 690px; overflow: hidden;}
#content .overview .overviewContent h2 {margin-bottom: 15px; padding-bottom: 0; color: #333333;}
.overview .overviewContent h2 span {display: inline-block; background: #f8981d; padding: 5px 15px 5px 15px; margin-left: -15px;}
.hiddenTab {visibility: hidden;position: absolute;top: -30000px;left: -30000px;}

/* ----- Google Map (course page only) - */
#googleMap {float: right; margin-left: 20px;}
.viewLargerMap {text-align: right;}

/* ----- Google Map (Standard page only) - */
#googleMapFullPage {margin: 10px 0;}

/* ----- A-Z Index and List - */
ol#atozIndex {list-style-type: none; margin-bottom: 10px; margin-left: 0; clear: both; width: 100%; overflow: hidden;}
ol#atozIndex li {float: left; font-size: 1.1em;}
ol#atozIndex li a {display: block; background: #E61227; color: #ffffff; padding: 0 5px; margin-top: 2px; margin-right: 2px;}
ol#atozIndex li span {display: block; background: #e2e2e2; color: #333333; padding: 0 5px; margin-top: 2px; margin-right: 2px;}

ol#atozIndex li a.on {background: #0079c2;}

ul#atozList li {clear: both; float: left; background: #0079c2; padding-left: 0; margin-bottom: 0; color: #ffffff; text-indent: 15px; font-weight: bold; width: 526px;}
ul#atozList li ul {float: left; border-top: 3px solid #cccccc; padding: 10px 15px; background: #ffffff; width: 496px;}
ul#atozList li ul li {clear: none; float: left; background: url(images/blt-unordered_list_tcm6-214.gif) no-repeat 0 .7em; padding-left: 10px; margin-right: 8px; margin-bottom: 10px; font-weight: normal; text-indent: 0; width: 230px;}

/* ----- Accordions (re-usable) - */
.accordion .title {font-size: 1.2em !important; background: #e0e0e0; padding: 7px 25px 7px 15px !important; color: #333333; text-transform: none;}
.jsActive .title {background: #e0e0e0 url(images/blt-accordion_closed_tcm6-193.gif) no-repeat top right;}
.jsActive .title.on {background: #e0e0e0 url(images/blt-accordion_expanded_tcm6-194.gif) no-repeat top right}
.accordion div {margin-bottom: 1px;}
.accordion div div {padding: 7px 15px 7px 15px; margin-bottom: 0;}
.spotlight .accordion div div p {font-size: 1.1em;}

/* ----- News List - */
ul#newsList {clear: both; float: left; padding-top: 0; margin: 0; border-top: 1px solid #cccccc; width: 100%;}
#primaryContent ul#newsList {margin-bottom: 0;}
ul#newsList li {clear: both; float: left; background: none; padding-top: 15px; padding-bottom: 15px; padding-left: 0; border-bottom: 1px solid #cccccc; font-size: 1em; width: 720px;}
ul#newsList li img {float: left; margin-right: 15px;}
ul#newsList li h2 {padding-top: 0; padding-bottom: 0; text-transform: none;}
ul#newsList li h2 a {background: url(images/blt-more_arrow_tcm6-210.gif) no-repeat 100% 50%; padding-right: 12px;}
ul#newsList li p {padding-bottom: 0;}
ul#newsList li p.date {font-weight: bold;}

/* ----- Search Results List - */
ol#searchResultsList {border-top: 1px solid #cccccc;}
#primaryContent ol#searchResultsList {margin-bottom: 0;}
ol#searchResultsList li {clear: both; font-size: 1em; padding: 1.5em 0; border-bottom: 1px solid #cccccc;}
ol#searchResultsList li h2 {padding-top: 0; padding-bottom: 0; text-transform: none;}
ol#searchResultsList li h2 a {background: url(images/blt-more_arrow_tcm6-210.gif) no-repeat 100% 50%; padding-right: 12px;}
ol#searchResultsList li p {padding-bottom: 0;}
ol#searchResultsList li em {font-style: normal; font-weight: bold;}
ol#searchResultsList li cite em {font-style: italic;}


/* ----- Pagination - */
.pagination {clear: both; padding: 5px 0; width: 100%; overflow: hidden;}
.pagination p {float: left; font-weight: bold;}
#content .pagination p {padding-bottom: 0;}
#primaryContent .pagination p {padding: 0;}
.pagination div {float: right;}
#content .pagination div ul,
#content .pagination div ol {margin-bottom: 0;}
#content .pagination div li {background: none; padding-left: 0; display: inline;}
.pagination div li.previous {margin-right: 10px;}
.pagination div li.next {margin-left: 10px;}
.pagination div li.previous a {background: url(images/blt-prev_arrow_tcm6-212.gif) no-repeat 0 50%; padding-left: 12px;}
.pagination div li.next a {background: url(images/blt-next_arrow_tcm6-211.gif) no-repeat 100% 50%; padding-right: 12px;}
.pagination div li ol {list-style-type: none; margin-left: 0; display: inline;}
.pagination div li ol li {background: none; padding-left: 0;}

/* ----- Event - */
#primaryContent .eventTitle {clear:both;text-transform:uppercase; margin-top:30px; border-bottom:1px solid #ccc;}
.event {clear:both; float:left; padding-top:10px; border-bottom:1px solid #cccccc; width:100%;}
#primaryContent .event h2 {padding-bottom:6px;}
#primaryContent .event a {color:#e61227; font-weight:bold; background:url(images/blt-next_arrow_tcm6-211.gif) no-repeat right center; padding-right:15px;}
#primaryContent .event p {padding:0; margin-bottom:3px;}
#primaryContent .event .date {font-weight: bold;}
.event img {float: left; margin-right: 10px;}

/* ----- Staff List - */
ul#staffList {padding-top: 15px; border-top: 1px solid #cccccc;}
ul#staffList li {clear: both; float: left; background: none; padding-bottom: 15px; padding-left: 0; border-bottom: 1px solid #cccccc; margin-bottom: 15px; width: 100%;}
ul#staffList li img {float: left; margin-right: 15px;}
ul#staffList li strong {display: block; font-size: 1.166em; text-transform: uppercase;}
ul#staffList li strong a {background: url(images/blt-more_arrow_tcm6-210.gif) no-repeat 100% 50%; padding-right: 12px;}

/* ----- Module List - */
ul#moduleList {overflow: hidden;}
ul#moduleList li {background: none; padding-left: 0; margin-top: 10px;}
ul#moduleList dt {font-weight: bold; color: #0079c2;}
ul#moduleList dd {padding-bottom: 10px;}

ul#moduleList.jsActive dt {background: url(images/blt-expand_module_tcm6-196.gif) no-repeat 0 50%; padding-left: 20px;}
ul#moduleList.jsActive dt.on {background: url(images/blt-collapse_module_tcm6-195.gif) no-repeat 0 50%;}

/* ----- Social Networing - Added 13.07.2010 */
ul.socialNetworking {list-style-type: none; padding: 0 0 10px; margin: 0;}
ul.socialNetworking li {background: #ffffff url(images/site/modules/bg-social_networking_btn.gif) repeat-x 0 100%; border: 1px solid #dcdcdc; margin: 0 0 10px;}
ul.socialNetworking li a {display: block; font-weight: bold; font-size: 1.3em; color: #0079c2; padding: 12px 38px 12px 70px; width: 65px;}
ul.socialNetworking li.facebookBtn a {background: url(images/icn-facebook_tcm6-13537.gif) no-repeat 30px 50%;}
ul.socialNetworking li.twitterBtn a {background: url(images/icn-twitter_tcm6-13539.gif) no-repeat 30px 50%;}
ul.socialNetworking li a:visited {color: #0079c2;}
ul.socialNetworking li a:hover {color: #0079c2;}

/* ----- Print to PDF button - Added 14.07.2010 */
#printPDFBtn {font-weight: bold; font-size: 1.1em; color: #ffffff; text-decoration: none; background: #747272 url(images/icn-printPDFBtn_tcm6-13546.gif) no-repeat 10px 50%; padding: 1px 10px 1px 30px; position: absolute; top: 20px; right: 30px;}

/* ----- Calendar - Added 24.08.2010 */


.eventAsset {clear: right; float: right; margin: 20px 0 0 20px;}


.calenderWrapper {float: right;}
.leftColumn {float: left; width: 440px;}
#calendar2 {width:250px; margin-left:15px; position:relative; padding:0 5px 5px; background-color:#d5d5d5; margin-top:20px;}
#calendar2 .next,
#calendar2 .previous {position:absolute; color:#fff; z-index:2; background:url(images/btn-arrows_tcm6-13544.gif) no-repeat left center;}
.js #calendar2 .next,
.js #calendar2 .previous {text-indent:-999em; width:6px; height:9px; padding:2px 0;}
.js #calendar2 .next {right:5px; background-position:right;}
.js #calendar2 .previous {left:5px;}
#calendar2 table {border:0; clear:none; margin:0 auto;}

.CalendarCaption {width: 248px !important;}

.CalendarCaption tr {background:#000; font:bold 1.2em "Trade Gothic", Helvetica, Arial, san-serif; color:#000; text-transform:uppercase; padding:30px 0; margin-left:-5px;}

.CalendarCaption tr td {background:#000; font:bold 1.2em "Trade Gothic", Helvetica, Arial, san-serif;  color:#000; text-transform:uppercase; padding:30px 0; margin-left:-5px;}


#calendar2 caption {background:#555; font:bold 1.2em "Trade Gothic", Helvetica, Arial, san-serif; color:#fff; text-transform:uppercase; padding:3px 0; margin-left:-5px; margin-top:-5px;}


#calendar2 .CalendarCaption tr td {
  width: 100%;
  height: 20px !important;
  background:#555 !important;
  font:bold .9em "Trade Gothic", Helvetica, Arial, san-serif;
  color:#fff;
  text-transform:uppercase;
  text-align: center;
  vertical-align: middle;
  border: none !important;
}


#calendar2 .CalendarCaption tr td a {
  color:#fff !important;
}



#calendar2 thead tr {height:20px;}
#calendar2 thead th {padding:0; text-align:center; color:#005d96; background:none; font-size:1em; border:0;}
#calendar2 td {padding:0; text-align:right; width:35px; height:33px; vertical-align:top; background:#fff; border:3px solid #d5d5d5;}
#calendar2 td a {color:#666; padding:2px 6px 14px 15px;}
#calendar2 .noday {background-color:#e0e0e0;}
#calendar2 .today {background-color:#027ac3;}
#calendar2 .eventday {background-color:#e61227;}
#calendar2 .today a,
#calendar2 .eventday a {color:#fff;}
#calendar2 .selected {font-weight:bold; color:#000;}
#primaryContent #key {width:250px; margin: 10px 0 10px 20px;}
#primaryContent #key li {background:none; padding-left:0; float:right; line-height:15px; margin-right:10px;}
#primaryContent #key span {width:15px; height:15px; float:left; margin-right:7px;}
#primaryContent #key .today {background-color:#027ac3;}
#primaryContent #key .eventday {background-color:#e61227;}

.bold {font-weight:bold;}

/* ----- Sitemap - Added 15.09.2010 */
#sitemap li 		{margin-bottom:1em;}
#sitemap li ul li	{margin-bottom:.4em;}
#sitemap li a 		{color:#333;}
#sitemap li ul		{margin-left:20px; margin-top:.5em;}

/* ----- Cookie plugin - Added 24.04.2012 */
#cookie {background:#464646; font-size:1.2em; padding:1em;}
#cookie a{color:#FFDE00;}
#cookie #cookie-btns p{padding-top:1em;}
#cookie #cookie-btns a{background: url("images/blt-highlight_arrow_tcm6-209.gif") no-repeat 100% 50%; font-weight:bold; padding-right:10px;}
#cookie #accept-cookies{font-size:1.4em;}

/*
 * ADMINISTRATION
 * amended on the 15.02.2010
 * Valerie Hanesse
 ******************************/
.administration #main{
width:910px;
padding:20px 25px 0 25px;
}
.administration #content{
width:435px;
padding:20px 25px 20px 5px;
}
.administration #secondaryContent{
width:435px;
padding:20px 5px;
}
.administration #primaryContent p,
.administration #secondaryContent p{
font-size:1.2em;
line-height:1.75em;
padding-bottom:20px;
}
.administration h1{
	background-color:#464646;
	color:#fff;
	padding:4px;
	text-transform:none;
	font-size:1.6em;
	margin-bottom:1em;
}
.administration h2,
.administration #content h2,
.administration #secondaryContent h2{
	color:#464646;
}
.administration fieldset ul,
.administration #primaryContent fieldset ul{
	list-style-type: none;
	margin: 0;
}
.administration fieldset ul li,
.administration #primaryContent fieldset ul li{
	font-size: 1em;
	line-height: 1.5em;
	background: none;
	padding: 0 0 10px 0;
	margin: 0;
	display:block;
	float:left;
	clear:both;
	width:100%;
}
.administration label,
.administration input,
.administration textarea{
	clear:none;
	float:left;
}
.administration label{
	width:122px;
	margin:0 5px 0 0;
	padding:3px 0;
}
.administration input,
.administration textarea{
	width:298px;
	margin:0;
	padding:3px;
	/*border:1px solid #7f9db9;*/
}
.administration em.error{
	display:block;
	float:none;
	clear:both;
	padding:5px 0 0 127px;
	margin:0;
}
.administration fieldset.submitSection{
	padding:15px 0;
	text-align:right;
}
.administration fieldset.submitSection input{
	width:auto;
	float:none;
	clear:both;
	cursor:pointer;
}
/******************************
 * END ADMINISTRATION
 */
 

 /* -- Accordion / Microsite --*/

/* -- Microsite page style -- */

/* -- Custom fonts -- */

@font-face {
  font-family: 'DaxMedium';
  src: url('fonts/dax-medium-webfont_eot_tcm6-13527.eot');
  src: local('notreal'), url('fonts/dax-medium-webfont_woff_tcm6-13530.woff') format('woff'), url('fonts/dax-medium-webfont_ttf_tcm6-13529.ttf') format('truetype'), url('fonts/dax-medium-webfont_svg.svg#webfontJcfQatDL') format('svg');
  font-weight: normal;
  font-style: normal;
}

#pageBody.micro {
  min-height: 0;
  height: auto;
  position: relative;
  padding-top: 0;
}

#pageBody.micro #breadcrumb {
  margin-top: 215px;
}

#pageBody.micro #main {
  width: 960px !important;
  padding-top: 15px;
}

#pageBody.micro .internal #primaryContent {
  width: 920px;
  padding: 20px;
}

#pageBody.micro #content {
  width: 960px !important;
  padding: 0;
}

#pageBody.micro #breadcrumb {
  padding-left: 20px;
}

#pageBody.micro h1.disconnected {
  float: right;
  width: auto;
  margin: 20px 20px -75px 0;
  padding: 12px 30px;
  font-size: 3.1em;
  font-weight: normal;
  font-family: 'DaxMedium', Arial, sans-serif;
  text-shadow: #666 -1px -1px;
  color: #fff;
  background: url(images/positionedHeadingOne_tcm6-13548.gif) repeat-x top left;
}

#pageBody.micro .columnOne {
  float: left;
  width: 439px;
  margin: 20px 0;
  padding: 0 20px;
  border-right: 1px solid #333;
}

#pageBody.micro .columnOne .socialLinks {
  margin: 20px 0 0 0;
}

#pageBody.micro .columnOne .socialLinks li {
  float: left;
  list-style: none;
  margin: 0 15px 0 0;
  padding: 0;
  background: none;
}

#pageBody.micro .columnOne .socialLinks li.last {
  margin-right: 0;
}

#pageBody.micro .columnOne .socialLinks li a {
  color: #333;
}

#pageBody.micro .columnOne .socialLinks li.comment a {
  padding: 5px 0 5px 35px;
  background: url(images/blogComment_tcm6-13543.gif) no-repeat top left;
}

#pageBody.micro .columnTwo {
  float: left;
  width: 440px;
  margin: 20px 0;
  padding: 0 20px;
}

#pageBody.micro .columnOne h2, #pageBody.micro .columnTwo h2 {
  font-family: arial;
  font-size: 2.4em;
  font-weight: normal;
  color: #333;
}

#pageBody.micro .columnOne h3 a {
  font-weight: normal;
  font-size: 1.7em;
  color: #E61227;
}

#pageBody.micro .columnTwo p.facebook {
  margin-bottom: 15px;
  padding-top: 0 !important;
}

#pageBody.micro .columnTwo p.facebook a, #pageBody.micro .columnTwo p.twitter a {
  padding-top: 0 !important;
  line-height: 1.2em;
  font-weight: normal;
  font-size: 2.1em;
  color: #E61227;
  padding: 5px 0 5px 45px;
  background: url(images/facebookBlack_tcm6-13545.gif) no-repeat top left;
}

#pageBody.micro .columnTwo p.twitter a {
  padding: 0 0 5px 45px;
  background: url(images/twitterBlack_tcm6-13549.gif) no-repeat top left;
}

.videoHolder {
  width: 420px;
  margin: 0 0 15px 0;
}

.floatleft {
    float: left;
    padding: 5px 15px 5px 0;
}

.floatright {
    float: right;
    padding: 5px 0 5px 15px;
}

.pdfButton {
	float: right;
	margin: 0 0 10px 10px;
}

.section {
    /*enclosed within a section div to Not affect rest of site*/
    clear: both;
    width: 100%;
}

#content .section h2 {
    line-height: normal;
    padding: 0;
    margin: 0 0 0.25em;
}

#content .section p {
    line-height: 1.5em;
    padding: 0;
    margin: 0 0 1.5em;
}
